html, body {
				height: 100%;
				padding: 0;
				margin: 0;

			}
			body {

			}
			body * {
	font-family: 'Noto Serif', serif;
	font-size: 0.980em;
	color: #333;
	line-height: 1.65em;				
			}
			
			h2{
	font-family: 'Playfair Display SC', serif;
	color: #23748e;
	padding-bottom: 15px;
	padding-top: 5px;
	font-size: 1.6em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #49c9f5;
	}
			
			
			#wrapperhead {
	width: 100%;
	height: 255px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(images/dril-air-topBG.png);
	background-repeat: repeat-x;
			}
			#header {
	width: 960px;
	height:155px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
			}
			#menu {
	width: 960px;
	height:65px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
			}
			
			#wrapper {
				background-color: #fff;
				width: 100%;
				height: 366px;
				margin-top: -225px;
				overflow: hidden;
				position: absolute;
				top: 480px;
				left: 0;
			}
			#carousel img {
				display: block;
				float: left;
			}
			#prev, #next {
				background-color: rgba(255, 255, 255, 0.7);
				display: block;
				height: 366px;
				width: 50%;
				top: 0;
				position: absolute;
			}
			#prev:hover, #next:hover {
				background-color: #fff;
				background-color: rgba(255, 255, 255, 0.8);
			}
			#prev {
				left: -480px;
			}
			#next {
				right: -480px;
			}
			#pager {
				margin-left: -460px;
				position: absolute;
				left: 50%;
				bottom: 27px;
			}
			#pager a {
				border: 2px solid #fff;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #fff;
			}
			
			
			#wrappercontent {
	width: 100%;
	height: 100%;
	background-image: url(images/dril-air-pageBG.png);
			}
			
			#content{
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 635px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/whitebg.png);
	background-repeat: repeat-y;
	background-position: center top;
			}
			
			
			
	.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -140px; /* the bottom margin is the negative value of the footer's height */
	background-image: url(images/dril-air-pageBG.png);
}
		
	.push {
	height: 140px; /* .push must be the same height as .footer */
	width: 960px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
	.footer{
	height: 140px;
	color: #FFF;
	clear: both;
	background-color: #23748e;
    }
	#footercontainer{
	width: 960px;
	margin: auto;
    }
	#footercontent{
	font-size: 0.9em;
	color: #FFF;
	padding-top: 70px;
	padding-right: 9px;
	text-align: center;
	}	
	
	#footercontent a
{
	color: #CCC;
	text-decoration: none;
}
			
	.padding {
	padding: 25px;
}		

#leftcontent{
	float: left;
	width: 615px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
}

#leftcontentpages{
	float: left;
	width: 920px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

#rightcontent{
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
	width: 285px;
}
.imgRIGHT{
	float: right;

}

.imgRIGHTPADDING{
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
}
#navcontainer 
{
	padding-top: 18px;
}
#navcontainer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-size: 1.15em;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	font-family: 'Playfair Display SC', serif;
	text-decoration: none;
	color: #000;
	padding-top: 18px;
	padding-right: 1.85em;
	padding-bottom: 17px;
	padding-left: 1.85em;
}

#navcontainer ul li a:hover
{
	color: #fff;
	background-color: #49c9f5;
}


#floatingright
{
	float: right;
	width: 425px;
}
